
article a,article abbr,article acronym,article address,article applet,article article,article aside,article audio,article b,article big,article blockquote,article body,article canvas,article caption,article center,article cite,article code,article dd,article del,article details,article dfn,article div,article dl,article dt,article em,article embed,article fieldset,article figcaption,article figure,article footer,article form,article h1,article h2,article h3,article h4,article h5,article h6,article header,article hgroup,article html,article i,article iframe,article img,article ins,article kbd,article label,article legend,article li,article mark,article menu,article nav,article object,article ol,article output,article p,article pre,article q,article ruby,article s,article samp,article section,article small,article span,article strike,article strong,article sub,article summary,article sup,article table,article tbody,article td,article tfoot,article th,article thead,article time,article tr,article tt,article u,article ul,article var,article video {
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-touch-callout: none
}

article article,article aside,article details,article figcaption,article figure,article footer,article header,article hgroup,article menu,article nav,article section {
    display: block
}

article blockquote,article q {
    quotes: none
}

article blockquote:after,article blockquote:before,article q:after,article q:before {
    content: "";
    content: none
}

article table {
    border-spacing: 0;
    border-collapse: collapse
}

article.syl-page-article .syl-emoji {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -2px;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: auto 22px;
    padding-top: 22px;
    padding-left: 24px
}

article.syl-page-article pre.syl-page-code {
    font-family: Monaco;
    display: block;
    overflow-x: auto;
    padding: 15px;
    background: #fafafa;
    border-radius: 3px;
    text-align: left;
    color: #222;
    -webkit-box-shadow: inset 0 0 0 1px hsla(0,0%,84.7%,.5);
    box-shadow: inset 0 0 0 1px hsla(0,0%,84.7%,.5)
}

@font-face {
    font-family: Monaco;
    font-style: normal;
    src: url(https://sf1-cdn-tos.toutiaostatic.com/obj/ttfe/ttf/Monaco.ttf) format("truetype")
}

article.syl-page-article .hljs-comment {
    color: #999
}

article.syl-page-article .hljs-attribute,article.syl-page-article .hljs-built_in,article.syl-page-article .hljs-keyword,article.syl-page-article .hljs-tag {
    color: #114ba6
}

article.syl-page-article .hljs-deletion,article.syl-page-article .hljs-number,article.syl-page-article .hljs-quote,article.syl-page-article .hljs-section,article.syl-page-article .hljs-selector-class,article.syl-page-article .hljs-selector-id,article.syl-page-article .hljs-template-tag,article.syl-page-article .hljs-title,article.syl-page-article .hljs-type {
    color: #a82e2e
}

article.syl-page-article .hljs-meta,article.syl-page-article .hljs-meta-string,article.syl-page-article .hljs-string {
    color: #00753b
}

article.syl-page-article .hljs-function,article.syl-page-article .hljs-literal {
    color: #8a7304
}

article.syl-page-article .hljs-builtin-name {
    color: #8d1da3
}

article.syl-page-article .hljs-link,article.syl-page-article .hljs-regexp,article.syl-page-article .hljs-selector-attr,article.syl-page-article .hljs-selector-pseudo,article.syl-page-article .hljs-symbol,article.syl-page-article .hljs-template-variable,article.syl-page-article .hljs-variable {
    color: #d96322
}

article.syl-page-article .hljs-addition,article.syl-page-article .hljs-bullet,article.syl-page-article .hljs-code {
    color: #8a7304
}

article.syl-page-article span.syl-plugin-formula {
    text-indent: 0;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    position: relative
}

article.syl-page-article span.syl-plugin-formula .formula-image {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    padding: 0 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

article.syl-page-article .syl-table-wrap {
    max-width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch
}

article.syl-page-article table {
    table-layout: fixed;
    word-break: normal;
    margin-left: auto;
    margin-right: auto;
    color: #222
}

article.syl-page-article tbody th,article.syl-page-article td {
    vertical-align: top;
    font-weight: 400;
    text-align: left;
    font-size: 16px;
    line-height: 28px;
    min-height: 44px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 8px 12px
}

article.syl-page-article tbody th p,article.syl-page-article td p {
    margin: 0
}

article.syl-page-article tbody th,article.syl-page-article td {
    border: 1px solid #e8e8e8
}

article.syl-page-article .syl-shadow-provider {
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden
}

article.syl-page-article .syl-shadow-provider.show-before-shadow:before {
    left: -1px
}

article.syl-page-article .syl-shadow-provider.show-after-shadow:after,article.syl-page-article .syl-shadow-provider.show-before-shadow:before {
    content: "";
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    background-color: transparent;
    -webkit-box-shadow: 0 0 4px 4px rgba(0,0,0,.06);
    box-shadow: 0 0 4px 4px rgba(0,0,0,.06)
}

article.syl-page-article .syl-shadow-provider.show-after-shadow:after {
    right: -1px
}

article.syl-page-article h1,article.syl-page-article h1.pgc-h-forward-slash {
    position: relative;
    padding-left: 0;
    width: 100%;
    font-weight: 700;
    vertical-align: middle
}

article.syl-page-article h1.pgc-h-forward-slash:before,article.syl-page-article h1:before {
    content: "";
    display: inline-block;
    position: static;
    margin-right: 8.5px;
    margin-bottom: 3px;
    width: 10px;
    height: 14px;
    vertical-align: middle;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAoCAYAAAACJPERAAAACXBIWXMAACE4AAAhOAFFljFgAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAFTSURBVHgBxZbRbcIwGITPUcscjEDfqqqV/hHYoGzQESpGYIMwQdsN/FDRV0bIItQNAqoWgeM72/A9BJJI+fJHZ+uAK+CQQbBHA81NJ0uDPU2BzRt47hrIbJ7Bs3Z+tZakwe7H/c8UPIvtQZy0MUiMfIYUr6BxrfO+k6T7xI5B45aHf8Kk30qAOuc/vSTdB2gGnvnfE3LSxiAx8v+eAgr3Ap6PQ4BoabCHSX+cgCa0x1eYSZUp+wB9vSNDaqBx/tTVJGn/aWeQ1ubtHKq0f2NhbTp/HKBk6W5tBgNNWJ67kzBpI+yz2wCt2rNPxDAGmtMBSpLu2oESoLCAKs1pB1Ckue1Akpba3ElpXjugpSXaAS0t0Q4oaal2QElrBigiLdMOkqUl20GyFAXbASM10MQ396i0dDtIkpZuB4PSGu1gUFqjHSRILxOgX2mtdhCV1moHMX4AAXZ1GAakH/IAAAAASUVORK5CYII=) no-repeat 50%;
    background-size: cover
}

article.syl-page-article h1.pgc-h-center-bare {
    width: 100%;
    text-align: center
}

article.syl-page-article h1.pgc-h-center-bare:before {
    display: none
}

article.syl-page-article h1.pgc-h-arrow-right {
    position: relative;
    font-weight: 700;
    padding-left: 0
}

article.syl-page-article h1.pgc-h-arrow-right:before {
    content: "";
    display: inline-block;
    position: static;
    margin-right: 4px;
    margin-top: -3px;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAM1BMVEUAAAD/YGD/Xl7/X1//a2v/X1//enr/X1//YGD/X1//b2//X1//X1//YGD/YWH/Xl7/Xl6tC6eVAAAAEHRSTlMAgOzLE2YCmTV5CqWTUkk2rbJclgAAAIRJREFUSMftlMEKgCAQRMtVU0vb///aIII5tnNYKPCdffAQnWXyFVrdUyTOZ1HVkLJZ6HojxSqs+rBFSkCXTUAXIaCLEND1LqCLENBFCOiyCOgiBHRRgoZuFMDJCgctOCeF4XqtUlyeBmpcnjdqPL+oFI+ZqeyQDXYqG8bYPvc1LpN/cQEDvh+z6ML+gAAAAABJRU5ErkJggg==) no-repeat 50%;
    background-size: cover
}

article.syl-page-article h1.pgc-h-center-line {
    padding-left: 0;
    padding-bottom: 8px;
    text-align: center
}

article.syl-page-article h1.pgc-h-center-line:before {
    display: none
}

article.syl-page-article h1.pgc-h-center-line:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 20px;
    height: 2px;
    background: #f85959
}

article.syl-page-article h1.pgc-h-decimal {
    padding-left: 0;
    position: relative
}

article.syl-page-article h1.pgc-h-decimal:before {
    content: attr(data-index);
    font-family: ByteNumber-Medium;
    font-size: 18px;
    line-height: 20px;
    margin-right: 8px;
    margin-top: 0;
    display: inline-block;
    border: none;
    border-bottom: 2px solid #f04142;
    position: static;
    background: transparent;
    height: auto;
    width: auto;
    vertical-align: middle
}

article.syl-page-article .article-h1-disc {
    padding-left: 0
}

article.syl-page-article .article-h1-disc:before {
    content: "";
    display: inline-block;
    position: static;
    margin-right: 8px;
    margin-top: -5px;
    width: 6px;
    height: 6px;
    vertical-align: middle;
    border-radius: 50%;
    background-color: #f04142
}

article.syl-page-article .article-h1-nomal {
    padding-left: 0;
    font-size: 1.22em
}

article.syl-page-article .article-h1-nomal:before {
    display: none
}

article.syl-page-article .article-h2-disc {
    padding-left: 0;
    font-size: 1.1em
}

article.syl-page-article .article-h2-disc:before {
    content: "";
    display: inline-block;
    position: static;
    margin-right: 8px;
    margin-top: -5px;
    width: 6px;
    height: 6px;
    vertical-align: middle;
    border-radius: 50%;
    background-color: #f04142
}

article.syl-page-article blockquote {
    position: relative;
    margin: 20px 0;
    padding: 0 0 0 16px;
    text-align: justify;
    color: #707070;
    background: #fff;
    font-size: 1em;
    line-height: 1.64
}

article.syl-page-article blockquote>p {
    margin: 0!important;
    color: #707070
}

article.syl-page-article blockquote>ol:first-child,article.syl-page-article blockquote>ul:first-child {
    margin-top: 0
}

article.syl-page-article blockquote>ol:last-child,article.syl-page-article blockquote>ul:last-child {
    margin-bottom: 0
}

article.syl-page-article blockquote li:first-child p {
    margin-top: 0
}

article.syl-page-article blockquote li:last-child p {
    margin-bottom: 0
}

article.syl-page-article blockquote:after {
    display: none
}

article.syl-page-article blockquote:before {
    position: absolute;
    top: 4px;
    bottom: 4px;
    left: 0;
    width: 4px;
    content: "";
    background-color: #e8e8e8
}

article.syl-page-article blockquote.pgc-blockquote-abstract {
    padding: 16px 20px;
    border: none;
    border-radius: 4px;
    color: #505050;
    background: #f8f8f8;
    background-color: #f4f5f6
}

.night article.syl-page-article blockquote.pgc-blockquote-abstract {
    background-color: #1b1b1b
}

article.syl-page-article blockquote.pgc-blockquote-abstract>p {
    color: #505050
}

.night article.syl-page-article blockquote.pgc-blockquote-abstract>p {
    color: #707070
}

article.syl-page-article blockquote.pgc-blockquote-abstract:before {
    display: none
}

article.syl-page-article blockquote.pgc-blockquote-quote {
    border: none;
    margin-top: 0!important;
    padding: 32px 0 6px 10px;
    text-align: justify;
    color: #999
}

article.syl-page-article blockquote.pgc-blockquote-quote>p {
    color: #999
}

article.syl-page-article blockquote.pgc-blockquote-quote:before {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEwAAAAwCAYAAAC7d5yRAAAACXBIWXMAACE4AAAhOAFFljFgAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAOhSURBVHgB7ZuLctowEEUXQyCEAEmZ/v8X9hFaUhoaUh+wGOrYeljP6eTOaJIgbF/f1e5KK0UkHOZ1e6jbWMoG/DYykGeol+M+n+p2U7fbuu3r9iZlYi1njou6jer24nJxKME+161qfq+GkkmApZy5KUzrNpMzTysDhxAMErcdn0+b+/+WMgCXx57Prb2iEj8gyr2m/6eUAUb7RtOPWK9iAR/BsMyDpv+HLYkEwAv6vAmOW7GEj2ArDQncsJTRRfZe9PThgl/EAUMF64tbAIs9SRnAoGtNv7MXDBEMErq4tZVyXJG4Nerpe67bThzhKpgpeGKxvZQBU9waFDJcBVvHIBEBhAudFxC3BnmBi2AEznlPn3PwjAgMutL0e2VvW8EgsdT0P0k5cStq9rYVTBc8CZy/pAxEz942gumC51HO2aaECoUpe6uMOBIPmC7GWo9ij4OcLUmmfJF0bsp7UACwNRwxF664KFz/WF6nFcyrbtQAV02xRGKJNpfhgB88jaFFJ4aqb/mA68muuH6sUg/3vxc/wA9vuhND1aJPMOKWj8XamDb3C11YVCUbr7h0BWMtb6whERqQQTTixlHC4LpwGRIYuFO0ccffm0gkpCERSjTdFCIEOkVrC7ZuvhgTkOBFn2U4EH0l8YEWJIRLFq1aJELGLR1MxUfTtUtJBwxziZFVJhKAUTZkNOsm0jGARuvrP4DasEgNVyPBMZUXXGPePPsiWOrRpTAVt1G2kHw4PRvBco0uBZdMFzMrmnAa2WqGmxO2I4xVQ07DotWkEv/ljy94vs1MvYSKyAzBSinNmDCR/BiXIpjNyqIEnqNYS6D/Fh+COQLBSti8sFmIl8DzDcEOkh82JeISBDuUIJjt+bESDucdYpaObWG7AfHq8N0YOD1fCZaTiMuBkJz7n6czIypL+hTzfMBzXWIT38912PhkWCUYlssRVF237Y+S58DLxbDVFZHvkhY7GWYk11Hpi39OJY1bHarck4LENxkGXJK4eydpAM9LjG+vz0jxM4m7bkMsjkb57Bodm/vELk292w3vEgbRJhKnOqDECuFSyuoziQPEehcvuwRjyO8jkMEQDO+Q8UdNiQgjodbFvD/xvHPmMDaQ4eVuPMlAAGttJc6UAMEwMEVI32IoRv0qmtWP7ZkE6tmu21uIw5DeSbq5kzoj5poQ1MlE46rH9RAHFlT/0NQub2NptXxR58NyAeHUjhQcicfqXTEeHA/NT6fJ8F85JbyqFvrCxwAAAABJRU5ErkJggg==)
}

article.syl-page-article blockquote.pgc-blockquote-quote:after,article.syl-page-article blockquote.pgc-blockquote-quote:before {
    content: "";
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50%;
    background-color: transparent;
    display: block;
    width: 30px;
    height: 22px;
    line-height: 24px
}

article.syl-page-article blockquote.pgc-blockquote-quote:after {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEwAAAAwCAYAAAC7d5yRAAAACXBIWXMAACE4AAAhOAFFljFgAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAOVSURBVHgB7ZtxT9swEMVfCyswYHSM7/8Bp01bV6C0pSt5ak5yo8Tx2Wc7f/CTLCQSksvz3dk+mxnimDXta9O+NO2ybbP22rFp723bNm3XtAPqsWjaNU62XrRN2ONk7xtOtr6PPWwGHXz5fftTw6Zpa5QTjt9117Rb6L6R9tHOje/BIbBXltAL1aWEcBSJnap1BpdB4UIeSndeIs2ArjH/cAoDS6w61eUZJ+HOXuKDPfUAO7HIvGk37TN3sIHf8QOnPGXJon3m1n3REBTrDvmgMfS20UQ7gog11vmxcECjrRt5WR+8YYn8MNwZmv8RB730CfnEEvh8RsZ2PnCxhFjCI+JDnlGQWyyBg8mi72XMWZaJcwx2GudC2nxG27+jLFfzHiNuUB7tfIncozwX8wkYQWjHreL+Wh2LrmAlQ7HLleJejbimuILJWqsWC8X7redbwbiCXaI+oR5eLRK6HlabEA+raqcrmOXyJ5YQwaraOccnKj4FU+IKdkR9QupkVe10BatZRhb2AfdUtdMVzKo2lUKIGKxspJaEonEFkw2BWmhqY1tUopv0X1EPTcnaurwdTFewF9RD8+4dKqWQrmAMixpe9gp9Ml+jPIe+eRgNKZnLKNQz9NDDSofmuk8wjkIrlINbbrFThRXKTTMYBZuhtZuMVpoaVQxrpKUAKW3Ltl0u2CnsnKNvsStJNZdoNOIP0mFEcJqRU7RfaD15rDqQS7Rja4RVrqRo3Dfktp31+phRELSRK+wyGHNmhBEUn3bSy6wKjLTxLJ+HloRpDOdJdEsW8FKEY87KNSWgnfxIES6l2Cgp4ywKtDV8DgYvrVEH5xmhucMqb43hCrd3fqf53hV6igFWSZLPodcxbL957vuJ+lUR6eAnDH8/I6B3bmiVk8RtfdtfJQ/U+aANPGQz81wfnEhbjig8jzHk8m+Im83n4AbDm8Ds+N+evzUTzHeMUw7QTQF26IPn+mgUWAhGI3znyP5iGqFIeI5sKBQ5eo9WTFIFk8NsQ7DHplDJJb6jUcFRkCrYmBFTyVscvX1RwLwVtOpIEYwjYnTyLAg71DfVUY3esYLRCN/RqJJllzFMR+9YwXzJk4lzg2lgPnrHCEb39uWtGqXjPriONB+9tYJRqGvP9eDkWYCxVUfU6K1dfMs/MvUdvstRsklB6v3dWl5SASDmxKHUnVxjcpZsUujW8qwLl2oo+CPqHvUMQZZEyQeJPwCgMsl5NoiDfQAAAABJRU5ErkJggg==);
    text-align: center;
    position: absolute;
    right: 0;
    bottom: -20px
}

article.syl-page-article pre {
    font-family: monospace;
    background-color: #f4f5f6;
    padding: 15px;
    white-space: pre-wrap;
    word-break: break-all
}

.night article.syl-page-article pre {
    background-color: #1b1b1b
}

article.syl-page-article pre code {
    white-space: pre!important;
    word-wrap: normal;
    word-break: normal;
    overflow-x: auto;
    font-size: 14px;
    line-height: 24px
}

article.syl-page-article .pgc-end-literature:not(:empty),article.syl-page-article .pgc-end-source:not(:empty) {
    font-size: 17px;
    line-height: 28px;
    color: #999
}

article.syl-page-article .pgc-end-literature:not(:empty) {
    line-height: 24px
}

article.syl-page-article .pgc-end-source:first-of-type:not(:empty) {
    position: relative;
    margin-top: 30px
}

article.syl-page-article .pgc-end-source:first-of-type:not(:empty):before {
    display: none;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 36px;
    height: 2px;
    background: #e8e8e8
}

article.syl-page-article b,article.syl-page-article strong {
    font-weight: 700
}

article.syl-page-article strong.highlight-text {
    font-weight: 400;
    color: #a82e2e
}

article.syl-page-article br+br {
    display: none
}

.forum article.syl-page-article br,article.syl-page-article br.sysbr,code article.syl-page-article br {
    display: inline
}

article.syl-page-article .syl-page-br {
    margin-top: 18px;
    margin-bottom: 18px;
    height: 0
}

article.syl-page-article .syl-page-br-hide {
    display: none
}

.syl-page-article hr {
    height: 1px;
    padding: 0;
    -webkit-transform: scaleY(.5);
    -moz-transform: scaleY(.5);
    transform: scaleY(.5);
    border: 0;
    background-color: #e8e8e8
}

.syl-page-article .pgc-img {
    margin: 18px 0
}

.syl-page-article .pgc-img:first-child {
    margin-top: 0
}

.syl-page-article img.syl-page-img {
    max-width: 100%;
    display: block;
    border-radius: 4px;
    margin: 0 auto 8px
}

.syl-page-article img.syl-page-img[inline="1"] {
    display: inline-block;
    margin: 0
}

.syl-page-article .pgc-img-caption:not(:empty) {
    position: relative;
    text-align: center;
    margin: 0;
    font-size: 14px;
    line-height: 20px;
    color: #999
}

.night .syl-page-article .pgc-img-caption:not(:empty) {
    color: #707070
}

article.syl-page-article .custom-video,article.syl-page-article .tt-video-box {
    background: url(data:image/png;base64,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) no-repeat 50%;
    background-size: 50%;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    position: relative
}

article.syl-page-article .custom-video:not(.xgplayer-is-fullscreen),article.syl-page-article .tt-video-box:not(.xgplayer-is-fullscreen) {
    padding-top: 56.25%
}

article.syl-page-article .custom-video .video-status,article.syl-page-article .tt-video-box .video-status {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    margin-top: 0;
    margin-bottom: 0;
    white-space: nowrap;
    font-size: 18px;
    color: #222;
    line-height: 90px;
    text-align: center
}

article.syl-page-article .custom-video .video-status.video-fail,article.syl-page-article .tt-video-box .video-status.video-fail {
    margin-top: 0;
    margin-bottom: 0
}

article.syl-page-article .custom-video video,article.syl-page-article .tt-video-box video {
    background: #000
}

article.syl-page-article .custom-video .syl-page-h5-player,article.syl-page-article .tt-video-box .syl-page-h5-player {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%
}

article.syl-page-article .custom-video.xgplayer ol,article.syl-page-article .custom-video.xgplayer ul,article.syl-page-article .tt-video-box.xgplayer ol,article.syl-page-article .tt-video-box.xgplayer ul {
    margin: unset;
    color: unset
}

article.syl-page-article .custom-video.xgplayer ol li:before,article.syl-page-article .custom-video.xgplayer ul li:before,article.syl-page-article .tt-video-box.xgplayer ol li:before,article.syl-page-article .tt-video-box.xgplayer ul li:before {
    content: none
}

article.syl-page-article .custom-video.xgplayer .xgplayer-poster,article.syl-page-article .tt-video-box.xgplayer .xgplayer-poster {
    background-color: #000;
    background-size: contain!important;
    background-repeat: no-repeat
}

.syl-page-article.syl-device-pc {
    font-family: PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,Helvetica Neue,Arial,sans-serif;
    line-height: 1.667;
    color: #222
}

.syl_font_s.syl-page-article.syl-device-pc {
    font-size: 16px
}

.syl-page-article.syl-device-pc,.syl_font_m.syl-page-article.syl-device-pc {
    font-size: 18px
}

.syl_font_l.syl-page-article.syl-device-pc {
    font-size: 20px
}

.syl_font_xl.syl-page-article.syl-device-pc {
    font-size: 23px
}

.syl-page-article.syl-device-pc h1,.syl-page-article.syl-device-pc h2,.syl-page-article.syl-device-pc h3,.syl-page-article.syl-device-pc h4,.syl-page-article.syl-device-pc h5,.syl-page-article.syl-device-pc h6 {
    font-size: 1em;
    font-weight: 700
}

.syl-page-article.syl-device-pc h1 {
    font-size: 1.056em;
    line-height: 1.579
}

.syl-page-article.syl-device-pc .tt-video-box {
    background-size: 25%
}

.syl-page-article.syl-device-pc a,.syl-page-article.syl-device-pc a:visited {
    color: #406599
}

.syl-page-article.syl-device-pc a:hover {
    color: rgba(64,101,153,.6)
}

.syl-page-article.syl-device-pc ul {
    counter-reset: ul_list
}

.syl-page-article.syl-device-pc ul li {
    list-style: none
}

.syl-page-article.syl-device-pc ul li:before {
    font-family: Helvetica Neue;
    display: inline-block;
    width: 24px;
    line-height: 20px;
    margin-left: -24px;
    content: counter(ul_list,disc);
    text-align: left
}

.syl-page-article.syl-device-pc ol {
    counter-reset: ol_list
}

.syl-page-article.syl-device-pc ol li {
    list-style: none
}

.syl-page-article.syl-device-pc ol li:before {
    position: absolute;
    display: inline-block;
    margin-left: -24px;
    width: 24px;
    content: counter(ol_list) ".";
    font-family: Helvetica Neue;
    counter-increment: ol_list;
    line-height: 28px;
    text-align: left
}

.syl-page-article.syl-device-pc ol ol,.syl-page-article.syl-device-pc ul ul {
    margin: 0 30px
}

.syl-page-article.syl-device-pc ol,.syl-page-article.syl-device-pc ul {
    margin: 20px 30px;
    color: #222
}